_id: BwDN5DEhxdzLrPLZ
_key: '!items!BwDN5DEhxdzLrPLZ'
img: systems/pf1/icons/skills/blue_23.jpg
name: Honor Subdomain
system:
  associations:
    classes:
      - Cleric
      - Inquisitor
  description:
    value: |-
      <p><b>Replacement Domain Spells:</b></p>
      <ul>
      <li>2nd—@Compendium[pf1.spells.snspotd2cno49ed5]{Zone of Truth}</li>
      <li>6th—@Compendium[pf1.spells.pfv5zv744x9dwg38]{Geas/Quest}</li>
      </ul>
  subType: classFeat
type: feat

